Loading...
Searching...
No Matches
Cal3DS2.h File Reference

Calibration of a camera with radial distortion, calculations in base class Cal3DS2_Base. More...

Go to the source code of this file.

## Classes

class | gtsam::Cal3DS2
| Calibration of a camera with radial distortion that also supports Lie-group behaviors for optimization. More...
struct | gtsam::traits< Cal3DS2 >
struct | gtsam::traits< const Cal3DS2 >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Calibration of a camera with radial distortion, calculations in base class Cal3DS2_Base.

Calibration of a camera with radial distortion.

Date
  Feb 28, 2010

Author
  ydjian @autho Varun Agrawal

Date
  Feb 28, 2010

Author
  ydjian
  Varun Agrawal